character:
  name: Faelar Shadowstep
  class: Rogue
  level: 1
  background: Merchant
  race: Wood Elf
  alignment: Chaotic Good
  experiencePoints: 0
  inspiration: 0
  proficiencyBonus: 2
  abilities:
    strength:
      score: 8
      modifier: -1
      savingThrow: -1
    dexterity:
      score: 15
      modifier: 2
      savingThrow: 4
    constitution:
      score: 14
      modifier: 2
      savingThrow: 2
    intelligence:
      score: 14
      modifier: 2
      savingThrow: 2
    wisdom:
      score: 13
      modifier: 1
      savingThrow: 1
    charisma:
      score: 10
      modifier: 0
      savingThrow: 0
  skills:
    acrobatics: 4
    animalHandling: 1
    arcana: 2
    athletics: -1
    deception: 0
    history: 2
    insight: 1
    intimidation: 0
    investigation: 4
    medicine: 1
    nature: 2
    perception: 3
    performance: 0
    persuasion: 0
    religion: 2
    sleightOfHand: 4
    stealth: 6
    survival: 1
  passivePerception: 13
  proficiencies:
    armor: 
      - Light Armor
    weapons: 
      - Simple Weapons
      - Hand Crossbows
      - Longswords
      - Rapiers
      - Shortswords
    tools: 
      - Thieves’ Tools
  languages: 
    - Common
    - Elvish
  attacks:
    shortsword:
      attackBonus: 4
      damage: 1d6+2
      type: Piercing
    shortbow:
      attackBonus: 4
      damage: 1d6+2
      type: Piercing
  spellcasting: null
  equipment:
    currency:
      cp: 0
      sp: 0
      ep: 0
      gp: 15
      pp: 0
    other: 
      - Leather Armor
      - Shortsword
      - Shortbow
      - Quiver with 20 arrows
      - Thieves' Tools
      - A mule and a cart
      - A set of traveler's clothes
      - A letter of introduction from your guild
      - A belt pouch
  featuresTraits:
    darkvision: true
    keenSenses: true
    feyAncestry: true
    trance: true
    sneakAttack: true
    thievesCant: true
  backstory: >
    Faelar was not always a wanderer. Born into a prosperous merchant family in the heart of the Wood Elf kingdom, he was trained from a young age in the art of trade. However, the peaceful, predictable life of a merchant never satisfied Faelar's restless spirit. When he was old enough, Faelar set off on his own, seeking adventure and excitement. His journey took him through bustling cities, treacherous mountains, and eerie forests. Along the way, he picked up a myriad of skills: he learned the art of stealth from a group of nomadic halflings, honed his negotiation tactics in the cutthroat markets of the dwarven citadels, and even picked up a few magic tricks from an eccentric human wizard. In his travels, Faelar developed a network of contacts, allies, and informants. This network, combined with his merchant background, allowed him to start a successful business as an information broker. Faelar's information network stretches across the continent, and his services are sought by everyone from adventuring parties to kings. However, Faelar's real passion lies in the thrill of adventure. He can't resist the call to explore ancient ruins, delve into mysterious dungeons, or take on dangerous quests. This passion often pulls him away from his business, causing him to disappear for weeks or even months at a time. Despite his sporadic absences, Faelar's contacts continue to maintain his information network, ensuring that his business thrives in his absence. When he returns, he always brings back a wealth of knowledge and a few new tales to add to his collection.

